Bug 883903 - [es_ES] Event Tab, Advance view 's heading Event is truncated [LAYOUT]
[es_ES] Event Tab, Advance view 's heading Event is truncated [LAYOUT]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity high
: ---
: 3.1.2
Assigned To: Shahar Havivi
A S Alam
ux, i18n
: i18n, Translation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 09:36 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:54 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, in the Spanish translation of RHEV, the heading "Advanced View" ("Vista Avanzada") under the Event Tab was truncated. This was because the field containing this string was too short for the entire translated string. The field containing this translated string has been extended, and the Spanish translation of "Advanced View" now displays without truncation.
Story Points: ---
Clone Of: 871391
Environment:
Last Closed: 2013-02-04 18:34:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed Event (98.95 KB, image/png)
2013-01-11 05:41 EST, Lijun Li
no flags Details

  None (edit)
Comment 4 Lijun Li 2013-01-11 05:39:22 EST
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert
Comment 5 Lijun Li 2013-01-11 05:41:05 EST
Created attachment 676783 [details]
Fixed Event
Comment 7 errata-xmlrpc 2013-02-04 18:34:43 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.